import socket

serversocket = socket.socket(socket.AF_INET, socket.SOCK_STREAM)

host = socket.gethostname()
port = 4440

serversocket.bind((host, port))

serversocket.listen(3)
print("start server")
while True:
    clientsocket, address = serversocket.accept()

    print("receive connection from %s " % str(address))

    message = "Hello \r\n"
    clientsocket.send(message.encode('ascii'))
    clientsocket.close()

